:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .lucky-ones-0uwwqo {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .lucky-ones-gu42iu {
    display: none;
  }
}

.lucky-ones-fcoirz {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.lucky-ones-hxwj8h {
  overflow-y: hidden;
}

.lucky-ones-gu4x89 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.lucky-ones-q2lst8 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lucky-ones-q2lst8 {
    max-width: 100%;
  }
}

.lucky-ones-jgbi0l,
body,
html {
  height: 100%;
}

.lucky-ones-dafh65 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lucky-ones-dafh65.lucky-ones-728lvb {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.lucky-ones-ke9d0b {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.lucky-ones-ke9d0b.lucky-ones-728lvb {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.lucky-ones-ko44lm {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lucky-ones-ko44lm.lucky-ones-728lvb {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.lucky-ones-ko44lm.lucky-ones-728lvb .lucky-ones-17gr0v {
  display: none;
}

.lucky-ones-gizm84 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .lucky-ones-ko44lm,
  .lucky-ones-ke9d0b {
    margin-left: 0;
    max-width: 100%;
  }
}

.lucky-ones-qhjqmg {
  background: var(--sidebar-bg-color);
  display: block;
}

.lucky-ones-qhjqmg.lucky-ones-728lvb .lucky-ones-17gr0v {
  display: inline-block;
}

.lucky-ones-qhjqmg.lucky-ones-728lvb .lucky-ones-ppryht {
  display: flex;
}

.lucky-ones-qhjqmg.lucky-ones-728lvb .lucky-ones-h7znhb {
  transform: translateY(0);
  visibility: visible;
}

.lucky-ones-noz72v {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.lucky-ones-qhjqmg .lucky-ones-17gr0v {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.lucky-ones-ppryht {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.lucky-ones-ppryht::-webkit-scrollbar {
  width: 0;
}

.lucky-ones-bq8nxr {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.lucky-ones-bq8nxr.lucky-ones-728lvb {
  display: none;
}

.lucky-ones-77vrwe {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.lucky-ones-p9qaf4 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.lucky-ones-lzfv3m {
  max-width: 40px;
}

.lucky-ones-my8jgj {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.lucky-ones-my8jgj svg {
  color: var(--success-color-light);
}

.lucky-ones-3sesz9 {
  border-bottom: 1px solid var(--divider-color);
}

.lucky-ones-5mrgik {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .lucky-ones-p9qaf4:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .lucky-ones-qhjqmg {
    display: none;
  }
  .lucky-ones-qhjqmg:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.lucky-ones-xnqtow {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.lucky-ones-urarju {
  max-width: 40px;
}

.lucky-ones-l3o3cw {
  font-size: 0.75rem;
  font-weight: 700;
}

.lucky-ones-z1ub9k {
  background: var(--fh-bg-color);
}

.lucky-ones-uou6wv,
.lucky-ones-xj5ils {
  align-items: center;
  display: flex;
}

.lucky-ones-uou6wv {
  gap: 0.5rem;
}

.lucky-ones-xj5ils {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.lucky-ones-z1ub9k .lucky-ones-17gr0v {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .lucky-ones-xj5ils {
    gap: 0rem;
    padding: 0;
  }

  .lucky-ones-z1ub9k .lucky-ones-17gr0v {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .lucky-ones-z1ub9k .lucky-ones-c5p2ww {
    display: none;
  }
  .lucky-ones-0hojik {
    font-size: 0.lucky-ones-t9q67i !important;
  }
  .lucky-ones-z1ub9k .lucky-ones-17gr0v {
    max-width: 100px;
  }
}

.lucky-ones-mryukn svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .lucky-ones-mryukn {
    display: none;
  }
}

.lucky-ones-17gr0v {
  display: inline-block;
  max-width: 125px;
}

.lucky-ones-mymxg5 {
  width: 100%;
}

.lucky-ones-h7znhb {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.lucky-ones-l6mgeb {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.lucky-ones-otng5b,
.lucky-ones-2kiive {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.lucky-ones-otng5b {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.lucky-ones-otng5b:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.lucky-ones-6xxiqz {
  font-size: 0.875rem;
  justify-content: center;
}

.lucky-ones-61wdud,
.lucky-ones-nhhtmr {
  position: relative;
  z-index: 2;
}

.lucky-ones-61wdud {
  max-width: 40px;
}

.lucky-ones-9jtbxc {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.lucky-ones-5mdv6n:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.lucky-ones-05m6vz {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.lucky-ones-2kiive {
  padding: 0.5rem;
}

.lucky-ones-t68rqq {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .lucky-ones-otng5b:hover,
  .lucky-ones-2kiive:hover {
    background: var(--border-color);
  }
}

.lucky-ones-uuvhim {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.lucky-ones-wpl3wh {
  color: var(--button-text-color);
}

.lucky-ones-1uuz35 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.lucky-ones-1uuz35 .lucky-ones-wpl3wh {
  color: var(--button-text-color);
}

.lucky-ones-og23uk {
  padding: 0.lucky-ones-9z58rq 0.625em;
  width: 100%;
}

.lucky-ones-2g4e61 {
  font-size: 0.875rem;
}

.lucky-ones-qd0zuh {
  background: var(--success-color);
  border-color: var(--success-color);
}

.lucky-ones-qd0zuh .lucky-ones-wpl3wh,
.lucky-ones-qd0zuh svg {
  color: var(--button-text-color);
}

.lucky-ones-vzkd0g svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .lucky-ones-uuvhim:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .lucky-ones-1uuz35:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .lucky-ones-qd0zuh:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.lucky-ones-13zlhq {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.lucky-ones-c5p2ww {
  background: var(--border-color);
  display: inline-flex;
}

.lucky-ones-c5p2ww,
.lucky-ones-uzumun {
  border-radius: var(--round-l);
}

.lucky-ones-uzumun {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.lucky-ones-uzumun span,
.lucky-ones-uzumun svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.lucky-ones-ei4y7i {
  background: var(--button-bg-color);
}

.lucky-ones-ei4y7i span,
.lucky-ones-ei4y7i svg {
  color: var(--button-text-color);
}

.lucky-ones-kg80oc {
  display: none;
  height: 0;
  margin: 0.lucky-ones-9pfbqb 0 1rem;
  width: 0;
}

.lucky-ones-kg80oc .lucky-ones-uzumun {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .lucky-ones-kg80oc {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .lucky-ones-uzumun:hover span,
  .lucky-ones-uzumun:hover svg {
    color: var(--text-color);
  }
}

.lucky-ones-lhbxah {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.lucky-ones-t6yfrn,
.lucky-ones-jth4a1 {
  height: 100%;
}

.lucky-ones-t6yfrn {
  overflow-x: auto;
}

.lucky-ones-t6yfrn::-webkit-scrollbar {
  width: 0;
}

.lucky-ones-jth4a1 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.lucky-ones-d5dxdx {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .lucky-ones-lhbxah {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .lucky-ones-lhbxah {
    height: auto;
    min-height: auto;
  }
  .lucky-ones-d5dxdx {
    flex: 1 0 100%;
  }
}

.lucky-ones-pzyn06 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.lucky-ones-k0bwu1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .lucky-ones-k0bwu1 {
    gap: 0;
  }
}

.lucky-ones-jrj7en {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .lucky-ones-jrj7en {
    height: 150px !important;
  }
}

.lucky-ones-469bgm {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.lucky-ones-i0w7bm {
  color: var(--text-color);
}

.lucky-ones-r7pcxm {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .lucky-ones-r7pcxm {
    font-size: 16px;
  }
}

.lucky-ones-titxom {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .lucky-ones-pzyn06 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .lucky-ones-pzyn06 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .lucky-ones-469bgm {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.lucky-ones-kgn22z {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .lucky-ones-j7s42f:hover .lucky-ones-sz83h9 {
    color: var(--accent-color);
  }
}

.lucky-ones-zrv7ut {
  text-align: center;
}

.lucky-ones-unvvlq {
  margin: 2rem 0;
}

.lucky-ones-l94dxn {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.lucky-ones-2x3upq {
  font-size: 2rem;
  font-weight: 700;
}

.lucky-ones-mol8r7 {
  overflow-x: auto;
}

.lucky-ones-mol8r7::-webkit-scrollbar {
  width: 0;
}

.lucky-ones-p08fqq {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .lucky-ones-p08fqq {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .lucky-ones-2x3upq {
    font-size: 1.25rem;
  }
}

.lucky-ones-7uuy5r {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.lucky-ones-1kyfaa {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.lucky-ones-4uq81x {
  -o-object-fit: cover;
  object-fit: cover;
}

.lucky-ones-7qxiy1,
.lucky-ones-4uq81x {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.lucky-ones-7qxiy1 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.lucky-ones-4de5xm {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.lucky-ones-3a91vr {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.lucky-ones-hc62ng {
  padding: 0.5rem;
}

.lucky-ones-2wzv1s {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.lucky-ones-2wzv1s .lucky-ones-4uq81x {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lucky-ones-2wzv1s .lucky-ones-zuqzlt {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.lucky-ones-2wzv1s .lucky-ones-3a91vr {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.lucky-ones-2wzv1s .lucky-ones-1kyfaa {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.lucky-ones-2wzv1s .lucky-ones-7qxiy1 {
  display: none;
}

@media (any-hover: hover) {
  .lucky-ones-7uuy5r:hover .lucky-ones-7qxiy1 {
    opacity: 1;
  }
  .lucky-ones-7uuy5r:hover .lucky-ones-4uq81x {
    transform: scale(1.1);
    will-change: transform;
  }
}

.lucky-ones-n24x54 {
  padding: 2rem 0;
}

.lucky-ones-c5z1wa {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.lucky-ones-ahbi21 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.lucky-ones-1zoyer {
  font-size: 0.75rem;
  font-weight: 600;
}

.lucky-ones-it2i8q {
  color: var(--footer-text-color);
}

.lucky-ones-nx4nth {
  font-size: 1.25rem;
  font-weight: 600;
}

.lucky-ones-rotkba {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.lucky-ones-jb4vha {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.lucky-ones-x0gjqh {
  transition: var(--transition-duration);
}

.lucky-ones-tmdwyc {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.lucky-ones-n24x54 .lucky-ones-xnqtow {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .lucky-ones-jb4vha:hover .lucky-ones-x0gjqh {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .lucky-ones-tmdwyc {
    justify-content: center;
    flex-direction: column;
  }
}

.lucky-ones-6fm2uz {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lucky-ones-p3vmju {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lucky-ones-p3vmju p img {
  display: block;
  margin: 0 auto;
}

.lucky-ones-p3vmju table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.lucky-ones-6fm2uz h1,
.lucky-ones-6fm2uz h2,
.lucky-ones-6fm2uz h3,
.lucky-ones-6fm2uz h4,
.lucky-ones-6fm2uz h5,
.lucky-ones-6fm2uz h6 {
  font-weight: 700;
}

.lucky-ones-6fm2uz h1,
.lucky-ones-6fm2uz h2 {
  margin-top: 2rem;
}

.lucky-ones-6fm2uz h3,
.lucky-ones-6fm2uz h4 {
  margin-top: 1rem;
}

.lucky-ones-6fm2uz ol li,
.lucky-ones-6fm2uz p,
.lucky-ones-6fm2uz ul li {
  color: var(--text-color);
}

.lucky-ones-6fm2uz p {
  margin-top: 1rem;
}

.lucky-ones-6fm2uz li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.lucky-ones-6fm2uz ol li,
.lucky-ones-6fm2uz ul li {
  font-size: 1rem;
}

.lucky-ones-6fm2uz ul li {
  list-style-type: disc;
}

.lucky-ones-6fm2uz .lucky-ones-ar7ljp {
  max-width: 100%;
  overflow-x: scroll;
}

.lucky-ones-6fm2uz .lucky-ones-ar7ljp::-webkit-scrollbar {
  height: 5px;
}

.lucky-ones-6fm2uz .lucky-ones-ar7ljp::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.lucky-ones-6fm2uz .lucky-ones-ar7ljp::-webkit-scrollbar-track {
  background: transparent;
}

.lucky-ones-6fm2uz table,
.lucky-ones-6fm2uz td,
.lucky-ones-6fm2uz th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.lucky-ones-6fm2uz table {
  margin: 1rem 0;
}

.lucky-ones-6fm2uz thead td,
.lucky-ones-6fm2uz thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.lucky-ones-6fm2uz tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.lucky-ones-6fm2uz td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.lucky-ones-6fm2uz th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .lucky-ones-6fm2uz th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.lucky-ones-6fm2uz img {
  display: inline-block;
  margin: 1rem 0;
}

.lucky-ones-6fm2uz .lucky-ones-7uuy5r img,
.lucky-ones-6fm2uz .lucky-ones-vj3cek img {
  margin: 0;
}

.lucky-ones-6fm2uz .lucky-ones-7uuy5r {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.lucky-ones-6fm2uz .lucky-ones-zuqzlt {
  padding: 0.5rem;
}

.lucky-ones-6fm2uz .lucky-ones-4de5xm {
  color: var(--text-color);
}

.lucky-ones-6fm2uz .lucky-ones-vj3cek {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.lucky-ones-6fm2uz .lucky-ones-k1oezq {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.lucky-ones-6fm2uz .lucky-ones-vj3cek img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.lucky-ones-6fm2uz .lucky-ones-0144pr {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lucky-ones-6fm2uz .lucky-ones-f7zfdp {
  flex: 1 1 30%;
  padding: 1rem;
}

.lucky-ones-6fm2uz .lucky-ones-ez79rs {
  color: var(--text-color);
  font-weight: 700;
}

.lucky-ones-6fm2uz .lucky-ones-1heigx {
  color: var(--text-color);
  font-weight: 600;
}

.lucky-ones-6fm2uz .lucky-ones-ho3ltu {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .lucky-ones-6fm2uz .lucky-ones-vj3cek {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .lucky-ones-6fm2uz .lucky-ones-1heigx {
    font-size: 1rem;
  }
  .lucky-ones-6fm2uz .lucky-ones-ez79rs {
    font-size: 0.875rem;
  }
  .lucky-ones-6fm2uz .lucky-ones-vj3cek img {
    flex: 1 1 auto;
  }
}

.lucky-ones-6fm2uz .lucky-ones-uuvhim {
  margin: 0.lucky-ones-thcac2 0;
}

@media screen and (max-width: 1024px) {
  .lucky-ones-6fm2uz,
  .lucky-ones-6fm2uz .lucky-ones-tyeqst,
  .lucky-ones-p3vmju {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .lucky-ones-6fm2uz ol li,
  .lucky-ones-6fm2uz ul li {
    font-size: 1rem;
  }
}

.lucky-ones-enc1sj {
  color: var(--text-color);
  text-align: center;
}

.lucky-ones-xfw55a {
  margin: 2rem 0;
}

.lucky-ones-7f9sj7,
.lucky-ones-6k8u56 {
  margin-bottom: 1rem;
}

.lucky-ones-7f9sj7 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.lucky-ones-7f9sj7.lucky-ones-728lvb .lucky-ones-oftqyb {
  display: block;
}

.lucky-ones-7f9sj7.lucky-ones-728lvb .lucky-ones-8kx9b7 {
  transform: rotate(45deg);
}

.lucky-ones-1zrq16 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.lucky-ones-8kx9b7 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.lucky-ones-oftqyb {
  display: none;
  padding-top: 1rem;
}

.lucky-ones-7q28vn {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.lucky-ones-7q28vn.lucky-ones-728lvb {
  transform: scaleX(-1);
}

.lucky-ones-1wx5ub {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .lucky-ones-9uawsc {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.lucky-ones-6wtaxb {
  display: flex;
  align-items: center;
}

.lucky-ones-6wtaxb a {
  margin: 0 10px;
}

/* social */

.lucky-ones-0fz1xd {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .lucky-ones-0fz1xd {
    flex-wrap: wrap;
  }
}

.lucky-ones-0fz1xd li {
  display: flex;
  margin: 0 7px;
}

.lucky-ones-0fz1xd li svg {
  transition: 0.lucky-ones-8uf2dw ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .lucky-ones-0fz1xd li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.lucky-ones-sl1o46 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lucky-ones-nvktpo {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lucky-ones-nvktpo {
    max-width: 100%;
  }
}

.lucky-ones-2vhz86 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lucky-ones-2vhz86 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .lucky-ones-sl1o46,
  .lucky-ones-2vhz86 {
    max-width: 100vw;
  }
}

.lucky-ones-xs96jr {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.lucky-ones-sc6axj {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.lucky-ones-30ibz5 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lucky-ones-sc6axj::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.lucky-ones-30ibz5 ease;
}

.lucky-ones-xs96jr.lucky-ones-72s7nj .lucky-ones-sc6axj::after {
  transform: rotate(45deg);
}

.lucky-ones-7n0qtg {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.lucky-ones-8uf2dw ease, padding 0.lucky-ones-8uf2dw ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.lucky-ones-xs96jr.lucky-ones-72s7nj .lucky-ones-7n0qtg {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.lucky-ones-a3n8yl {
  margin: 25px 0;
}

.lucky-ones-m2tj4v > input:not(:checked) ~ label:hover,
.lucky-ones-m2tj4v > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.lucky-ones-o8a84u.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.lucky-ones-9l6e8x 44.lucky-ones-0hjun0.lucky-ones-muydbd.lucky-ones-rp3gd1.lucky-ones-pau4rh.lucky-ones-9p9byn.lucky-ones-dsrngf.lucky-ones-zj8c9c.lucky-ones-uddx3a.lucky-ones-lif7qh.lucky-ones-qi2fz7.lucky-ones-72q8yn.lucky-ones-025nnw 0l-12.lucky-ones-2ywui9 30.lucky-ones-kty3x5.lucky-ones-ip4ixj 2.lucky-ones-ilt470.lucky-ones-ip4ixj 3.lucky-ones-nc3yxx 3.lucky-ones-4865ok.lucky-ones-npdjma 3.lucky-ones-ildha7.lucky-ones-vm2rpv.lucky-ones-ijq3ev.lucky-ones-31bphv 7-3.lucky-ones-2ywui9 10.lucky-ones-q1oeo1.lucky-ones-31bphv 23.lucky-ones-cmnjde.lucky-ones-ntwvhr 1.lucky-ones-d0vh3n 2.lucky-ones-2ywui9 3.lucky-ones-ntwvhr 1.lucky-ones-npdjma 5.lucky-ones-0bnt8m.lucky-ones-npdjma 32.lucky-ones-2s041c.lucky-ones-vm2rpv 5.lucky-ones-025nnw 4.lucky-ones-31bphv 9.lucky-ones-31bphv 8.lucky-ones-npdjma 6.lucky-ones-rpqds3.lucky-ones-9edcbk.lucky-ones-jbrcf8.lucky-ones-e833o0.lucky-ones-gxon3x 4.lucky-ones-2n2x70.lucky-ones-gxon3x 6.lucky-ones-gxon3x 0l29.lucky-ones-025nnw 17.lucky-ones-vvg2ym.lucky-ones-8iya1g 2.lucky-ones-i2sijz 10.lucky-ones-p72gar.lucky-ones-2ywui9 8.lucky-ones-we7gn8.lucky-ones-rkatsd.lucky-ones-f2zkcv.lucky-ones-hcssgb.lucky-ones-13ixle.lucky-ones-vm2rpv.lucky-ones-9p9byn.lucky-ones-2ywui9 1.lucky-ones-mzk9g3.lucky-ones-b1jj2y.lucky-ones-cqzhut.lucky-ones-jw9mia.lucky-ones-ooe42y.lucky-ones-d0vh3n 1.lucky-ones-s5xzw7.lucky-ones-7zg48u.5z'/%3e%3c/svg%3e");
}

.lucky-ones-nps19e {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .lucky-ones-nps19e {
    gap: 16px 0;
  }
}

.lucky-ones-5ggrco {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.lucky-ones-5ggrco.lucky-ones-jhkh25 {
  display: block;
}

.lucky-ones-5ggrco.lucky-ones-ixz73l {
  display: none;
}

@media only screen and (max-width: 767px) {
  .lucky-ones-5ggrco {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.lucky-ones-v0wyzn {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.lucky-ones-adxx7t {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.lucky-ones-osdog2 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.lucky-ones-b0wcp9 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.lucky-ones-b0wcp9 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.lucky-ones-0xcvr5 {
  font-size: 16px;
  line-height: 140%;
}

.lucky-ones-kk5zw5 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.lucky-ones-kk5zw5 .lucky-ones-cx0pw7 {
  fill: #c2c0ce;
}

.lucky-ones-kk5zw5 [rating="1"] .lucky-ones-cx0pw7:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.lucky-ones-kk5zw5 [rating="2"] .lucky-ones-cx0pw7:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.lucky-ones-kk5zw5 [rating="3"] .lucky-ones-cx0pw7:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.lucky-ones-kk5zw5 [rating="4"] .lucky-ones-cx0pw7:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.lucky-ones-kk5zw5 [rating="5"] .lucky-ones-cx0pw7:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.lucky-ones-s330qo textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.lucky-ones-s330qo button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.lucky-ones-w9zr0h {
  text-align: center;
  color: var(--success-color);
}

.lucky-ones-wxo4jl {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.lucky-ones-ar7ljp table {
  width: 100%;
}

.lucky-ones-9es60w {
  display: flex;
  justify-content: center;
}

.lucky-ones-k0bwu1 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.lucky-ones-jrj7en {
  position: relative;
  z-index: 1;
}

.lucky-ones-469bgm {
  position: relative;
  z-index: 2;
}

.lucky-ones-i0w7bm {
  position: relative;
  z-index: 3;
}

.lucky-ones-38nqj3 {
  position: relative;
  z-index: 4;
}

.lucky-ones-cl2jzw {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.lucky-ones-z7pvdi {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.lucky-ones-z7pvdi label {
  font-size: 14px;
}

.lucky-ones-z7pvdi h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.lucky-ones-z7pvdi input,
.lucky-ones-z7pvdi textarea,
.lucky-ones-z7pvdi button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.lucky-ones-z7pvdi button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.lucky-ones-30ibz5 ease;
}
.lucky-ones-z7pvdi button:hover {
  background-color: #691204;
}
.lucky-ones-3awc8e {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.lucky-ones-w7hmtc ease-in;
}

.lucky-ones-3awc8e h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.lucky-ones-uou6wv .lucky-ones-0hojik:last-child {
  margin-right: 5px;
}

  .lucky-ones-fg6f9v {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.lucky-ones-8uf2dw ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .lucky-ones-ixgdxl {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .lucky-ones-ixgdxl p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .lucky-ones-ixgdxl button {
    z-index: 2;
  }

  .lucky-ones-sp5g3e {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.lucky-ones-30ibz5 ease;
    z-index: 10000;
  }

  

  .lucky-ones-sp5g3e:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .lucky-ones-ixgdxl p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .lucky-ones-isw7eb {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .lucky-ones-isw7eb {
      font-size: 12px;
    }
  }

  .lucky-ones-z08ua0 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.lucky-ones-1e3iu4, .lucky-ones-7r5u8b, [class*="review-card"],
thead, thead th, table th, .lucky-ones-nsullm,
.lucky-ones-7tggy3, [class*="collapsible-header"],
.lucky-ones-9ebtik, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.lucky-ones-fcoirz, .lucky-ones-fcoirz :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.lucky-ones-1kyfaa, .lucky-ones-1kyfaa :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
